/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
	-moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; user-select:none;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
	-moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; user-select:none;
}
.nivo-box img { display:block; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; user-select:none;}

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.section_slider_1 {position:relative; margin-top:20px;margin-bottom:20px;}
.section_slider_1 * {-moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; user-select:none;}
.section_slider_1 .inner {margin:0px auto -9px; padding-top:1px; position:relative; z-index:2;}
.section_slider_1 .slider_line_1 {height:9px; overflow:hidden; position:absolute; left:0px; right:0px; top:-4px;}
.section_slider_1 .slider_line_2 {height:9px; overflow:hidden; position:relative; background:url(../images/bg_slider_line_2_2.png) repeat-x;}
.section_slider_1 .nivo-controlNav {padding:0px; overflow:hidden;}
.section_slider_1 .nivo-controlNav a {width:100px; height:4px; float:left; display:block; position:relative; background-color:#d6d6d6; border-top:1px solid #cfcfcf; text-indent:-9000px;}
.section_slider_1 .nivo-controlNav a.active {background-color:#0ad1e5; border-top:1px solid #0ad1e5;}
.section_slider_1 .nivo-controlNav a:before {width:1px; height:5px; display:block; position:absolute; left:0px; top:-1px; background-color:#ffffff; content:'';}
.section_slider_1 .nivo-controlNav a:first-child:before {display:none;}
.section_slider_1 .nivo-directionNav {height:55px; position:absolute; left:325px; top:236px; z-index:100;}
.section_slider_1 .nivo-directionNav a {width:27px; height:27px; display:block; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_blue.png); text-indent:-9000px; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; user-select:none;}
.section_slider_1 .nivo-directionNav a.nivo-prevNav {left:550px; top:0px; right:auto; bottom:auto; background-position:left top;}
.section_slider_1 .nivo-directionNav a.nivo-prevNav:hover {background-position:left bottom;}
.section_slider_1 .nivo-directionNav a.nivo-nextNav {left:580px; top:0px; right:auto; bottom:auto; background-position:right top;}
.section_slider_1 .nivo-directionNav a.nivo-nextNav:hover {background-position:right bottom;}
.section_slider_1 .nivo-caption {width:290px; padding:15px 16px 14px; position:absolute; left:550px; top:236px; bottom:auto; background:url(../images/bg_caption_2.png); box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
.section_slider_1 .nivo-caption h6 {padding-bottom:9px; color:#f1f1f1;}
.section_slider_1 .nivo-caption p {padding:0px; font-family:'Lucida Sans Unicode', Arial, Helvetica, sans-serif; font-size:12px; color:#c7c7c7; line-height:16px;}
